<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="538788bdce59884a2874cff6ca5eaa3e">
  <dict>
    <!--2021-09-17 15:14:14.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-09-17 15:14:14.000-->
    <int key="num_match">10</int>
  </dict>
</config>
